@charset "utf-8";

* {
margin: 0px;
padding: 0px;
}

li {
list-style-type: none;
}

.l_image{
padding-right:15px !important;
}

h1,h2,h3,h4,h5,h6 {
font-weight: normal;
font-size:1em;
}

html {
}

img {
border:0;
vertical-align:top;
line-height:1;
}

a {
color:#FFF;
text-decoration:none;
}

a:hover {
color:#8EC31F;
text-decoration:none;
}

.clearfix:after{
clear:both;
content:".";
display:block;
visibility:hidden;
height:0;
}

	/* for IE6 */
	* html .clearfix{
	display:inline-block;
	}
	
	/* for IE7 */
	*+html .clearfix{
	display:inline-block;
	}


.clear {
	clear: both;
}


/*---------------------------------------------------------
			body
---------------------------------------------------------*/
body{
color:#333;
font-family:Verdana, Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif;
font-size:0.75em;
line-height:1.5;
}

	/* for IE6 */
	* html body {
	font-family:"ＭＳ Ｐゴシック";
	}
	
	/* for IE7 */
	*+html body {
	font-family:"ＭＳ Ｐゴシック";
	}

/*----------------------------------------------------
			container
----------------------------------------------------*/
#mainWrap {
width: 940px;
margin:0 auto;
border-top:20px solid #000;
border-bottom:20px solid #000;
}

#wrap {
width: 876px;
padding:0px 0 10px 0;
margin:0 auto;
}

/*----------------------------------------------------
			header
----------------------------------------------------*/
#header {
width: 940px;
position:relative;
}

h1{
	width:100%;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

h1 span{
float:left;
}

h1 span#h1Txt{
padding:32px 0 0 60px;
}

#gnavi {
width: 895px;
height:25px;
background:url(../../img/haken_change/haken3.ai_07.jpg);
padding:0px 23px 3px;
margin-bottom:5px;
margin-top:5px;
}
#mnavi ul{
width: 940px;
padding:0 0px 3px;
margin-bottom:17px;
background:#000000;

height:25px;
}
#mnavi ul li{
float:left;
text-align:center;
height:25px;
}
#mnavi ul li a{
display:block;
height:25px;
padding-top:0px;
font-weight:bold;

}

#m01{
width:100px;

}
#m02{
width:97px;

}
#m03{
width:95px;

}
#m04{
width:102px;

}
#m05{
width:105px;

}
#m06{
width:106px;

}
#m07{
width:102px;

}
#m08{
width:103px;

}
#m09{
width:129px;

}
#gnavi ul li{
float: left;

}

#gnavi ul li a{
height:25px;
display:block;
font-size:0;
line-height:0;
text-decoration:none;
text-indent:-9999px;
background-repeat:no-repeat;
margin-top:2px;
}

#gnavi ul li#g01{
margin-top:1px;
width:36px;
padding:0 6px 0 30px;
}

#gnavi ul li#g02{
margin-top:1px;
width:64px;
padding:0 6px;
}

#gnavi ul li#g03{
margin-top:1px;
width:82px;
padding:0 6px;

}

#gnavi ul li#g04{
width:91px;
padding:0 6px;
padding-top:1px;
}

#gnavi ul li#g05{
width:62px;
padding:0 6px;
padding-top:1px;
}

#gnavi ul li#g06{
width:105px;
padding:0 6px;
}

#gnavi ul li#g07{
width:38px;
padding:0 6px;
}

#gnavi ul li#g08{
width:75px;
padding:0 6px;
}
#gnavi ul li#g09{
width:195px;
padding:0 6px;
}
#gnavi ul li#g01 a{
width:36px;
height:25px;
background-image:url(../../img/haken_change/haken3.ai_10.jpg);
}

#gnavi ul li#g02 a{
width:64px;
height:25px;
background-image:url(../../img/haken_change/haken3.ai_12.jpg);
}

#gnavi ul li#g03 a{
width:82px;
height:25px;
background-image:url(../../img/haken_change/haken3.ai_14.jpg);
}

#gnavi ul li#g04 a{
width:91px;
height:25px;
background-image:url(../../img/haken_change/haken3.ai_16.jpg);
}

#gnavi ul li#g05 a{
width:62px;
height:25px;
background-image:url(../../img/haken_change/haken3.ai_18.jpg);
}

#gnavi ul li#g06 a{
width:105px;
height:25px;
background-image:url(../../img/haken_change/haken3.ai_20.jpg);
}

#gnavi ul li#g07 a{
width:38px;
height:25px;
background-image:url(../../img/haken_change/haken3.ai_22.jpg);
}
#gnavi ul li#g08 a{
width:75px;
height:25px;
background-image:url(../../img/haken_change/menu_company.jpg);
}
#gnavi ul li#g09 a{
width:195px;
height:25px;
background-image:url(../../img/haken_change/hakenmenu_info.png);
}
/*gnavi hover*/
#gnavi ul li#g01 a:hover{
width:36px;
height:25px;
background-image:url(../../img/haken_change/haken3.ai_on_10.jpg);
}

#gnavi ul li#g02 a:hover{
width:64px;
height:25px;
background-image:url(../../img/haken_change/haken3.ai_on_12.jpg);
}

#gnavi ul li#g03 a:hover{
width:82px;
height:25px;
background-image:url(../../img/haken_change/haken3.ai_on_14.jpg);
}

#gnavi ul li#g04 a:hover{
width:91px;
height:25px;
background-image:url(../../img/haken_change/haken3.ai_on_16.jpg);
}

#gnavi ul li#g05 a:hover{
width:62px;
height:25px;
background-image:url(../../img/haken_change/haken3.ai_on_18.jpg);
}

#gnavi ul li#g06 a:hover{
width:105px;
height:25px;
background-image:url(../../img/haken_change/haken3.ai_on_20.jpg);
}

#gnavi ul li#g07 a:hover{
width:38px;
height:25px;
background-image:url(../../img/haken_change/haken3.ai_on_22.jpg);
}
#gnavi ul li#g08 a:hover{
width:75px;
height:25px;
background-image:url(../../img/haken_change/menu_company_on.jpg);
}
#gnavi ul li#g09 a:hover{
width:195px;
height:25px;
background-image:url(../../img/haken_change/hakenmenu_info_on.png);
}
/**/
#contactBox{
width:180px;
text-align:center;
position:absolute;
top:12px;
right:-17px;
}

#contactBox p{
padding:0 0 5px;
}

/*----------------------------------------------------
			footer
----------------------------------------------------*/
#footer{
margin-top:20px;
width:100%;
position:relative;
height:60px;
}

#contactBoxF{
width:180px;
text-align:center;
position:absolute;
top:0;
right:0;
}

/*----------------------------------------------------
			system
----------------------------------------------------*/
h2{
padding:10px 0;
text-align:left;
}

h3{
padding:10px 0;
text-align:left;
}

h4{
padding:20px 0 10px;
}

.txt{
width:836px;
padding:0 20px 15px;
color:#000000;
font-size:16px;
}
/*------------------------haken------------------------------------------*/
ul.haken_list{
width:940px;
list-style:none;
margin:0 0;
display:block;
}
ul.haken_list li{
float:left;
padding:0;
margin:0;
display:block;
}
.c_mag{
	font-size:15px;
	padding-top:5px;
	padding-bottom: 4px;
	width: 800px;
	;
	margin: 0 auto;
}
/*---------------------------------------------------
			会社情報
----------------------------------------------------*/
.company_table{
width:800px;
margin:0px auto 10px auto;
color:#000000;
}
.sitemap_table{
width:700px;
margin:10px auto;
font-size:16px !important;
}
table#cm{
width:800px;
    border-top:1px solid #07365d;
    border-left:1px solid #07365d;
	border-bottom:1px solid #07365d;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#0A0000;
    empty-cells:show;
background:#FFFFFF;
color:#666666;
}

table#cm td{
background:#FFFFFF;
color:#000000;
    border-right:1px solid #07365d;
    border-bottom:1px solid #07365d;
    padding:0.3em 1em;
	font-size:12px;

}
table#cm th{
color:#FFFFFF;
    border-right:1px solid #07365d;
    border-bottom:1px solid #07365d;
    padding:0.3em 1em;
	background:#033f70;
	width:150px;

}
table#cm td.right_td{
	width:445px;

}

table#sitemap{
width:600px;

}
table#sitemap td{

	height:24px;
}
.company_table a{
color:#3a76ab;
}
.company_table a:hover{
color:#d68215;
text-decoration:none;
}/**/

.sitemap_line{
font-size:16px;
line-height:100%;
vertical-align:middle;
padding-bottom:4px;
}
/*----------------------------------------------------
			共通
----------------------------------------------------*/
.line_clear{
width:0;
height:0;
line-height:0;
font-size:0;
clear:both;

}

#footer_menu{
width:100%;
text-align:center;
color:#333333;
}
#footer_menu a{

color:#333333;
}
#footer_menu a:hover {
color:#466700;
text-decoration:none;
}
